Subject: Re: [lojban] Re: Induction

From: Invent Yourself <[email-masked]>
Date: Fri, 31 Aug 2001 22:41:54 -0400 (EDT)

On Fri, 31 Aug 2001, Jorge Llambias wrote:

>
> la nitcion cusku di'e
>
> >You can "jinvi" based on all sorts of things. Isn't 'conclude' a sort of
> >{jalge jinvi}? And 'deduce' and 'abduce' a {javni jinvi}?
>
> I don't know, could you expand the tanru? Give a couple of
> examples?
>
> mi jivbi'o le du'u do se xajmi kei fo le nu do cmila
> I conclude from your laughter that you were amused.
>
> How does {jalge} enter into it?

I don't know. From me you can expect tanru like nibli jdice, sucta jdice,
etc.

-----
"We should destroy the Muslims' homes while leaving the Christians'
homes alone." -- Rehavam Zeevi, Israeli Tourism Minister